<wap-provisioningdoc>
  <characteristic type="Install">
    <parm name="InstallPhase" value="install" />
    <parm name="OSVersionMin" value="3.0" />
    <parm name="OSVersionMax" value="100.0" />
    <parm name="AppName" value="SPB Mobile Shell Theme" />
    <parm name="InstallDir" value="%CE2%" translation="install" />
    <parm name="NumDirs" value="1" />
    <parm name="NumFiles" value="2" />
    <parm name="NumRegKeys" value="13" />
    <parm name="NumRegVals" value="197" />
    <parm name="NumShortcuts" value="0" />
  </characteristic>
  <characteristic type="FileOperation">
    <characteristic type="%InstallDir%" translation="install">
      <characteristic type="MakeDir" />
      <characteristic type="stwater_$ScreenWidth$_$ScreenHeight$.jpg" translation="install">
        <characteristic type="Extract">
          <parm name="Source" value="p_wall.jpg" />
        </characteristic>
      </characteristic>
      <characteristic type="stwater_$ScreenHeight$_$ScreenWidth$.jpg" translation="install">
        <characteristic type="Extract">
          <parm name="Source" value="l_wall.jpg" />
        </characteristic>
      </characteristic>
    </characteristic>
  </characteristic>
  <characteristic type="Registry">
    <characteristic type="HKLM\Software\Microsoft\Color\MultiColorTheme">
      <parm name="BaseColor1" value="$BaseColor1$" datatype="integer" />
      <parm name="BaseColor2" value="$BaseColor2$" datatype="integer" />
      <parm name="BaseColor3" value="$BaseColor3$" datatype="integer" />
      <parm name="BaseColor4" value="$BaseColor4$" datatype="integer" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\SoftKeyBar">
      <parm name="SoftKeyBarThemeImage" value="\Windows\MShell_SoftkeyBar.png" datatype="string" />
      <parm name="SoftKeyBarThemeImageTopMargin" value="0" datatype="integer" />
      <parm name="SoftKeyBarThemeImageBottomMargin" value="0" datatype="integer" />
      <parm name="SoftKeyBarThemeImageLeftMargin" value="0" datatype="integer" />
      <parm name="SoftKeyBarThemeImageRightMargin" value="0" datatype="integer" />
      <parm name="SoftKeyBarThemeImageTiled" value="0" datatype="integer" />
      <parm name="SoftKeyBarThemeHighlight" value="\Windows\Black_SoftkeyHighlight.png" datatype="string" />
      <parm name="SoftKeyBarThemeHighlightTopMargin" value="12" datatype="integer" />
      <parm name="SoftKeyBarThemeHighlightBottomMargin" value="12" datatype="integer" />
      <parm name="SoftKeyBarThemeHighlightLeftMargin" value="30" datatype="integer" />
      <parm name="SoftKeyBarThemeHighlightRightMargin" value="30" datatype="integer" />
      <parm name="SoftKeyBarThemeHighlightTiled" value="0" datatype="integer" />
      <parm name="SoftKeyBarThemeSipHighlight" value="\Windows\Black_SipHighlight.png" datatype="string" />
      <parm name="SoftKeyBarThemeSipHighlightTopMargin" value="12" datatype="integer" />
      <parm name="SoftKeyBarThemeSipHighlightBottomMargin" value="12" datatype="integer" />
      <parm name="SoftKeyBarThemeSipHighlightLeftMargin" value="20" datatype="integer" />
      <parm name="SoftKeyBarThemeSipHighlightRightMargin" value="20" datatype="integer" />
      <parm name="SoftKeyBarThemeSipHighlightTiled" value="0" datatype="integer" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\TaskBar">
      <parm name="TaskBarThemeImage" value="\Windows\MShell_Taskbar.png" datatype="string" />
      <parm name="TaskBarThemeImageTopMargin" value="0" datatype="integer" />
      <parm name="TaskBarThemeImageBottomMargin" value="0" datatype="integer" />
      <parm name="TaskBarThemeImageLeftMargin" value="0" datatype="integer" />
      <parm name="TaskBarThemeImageRightMargin" value="0" datatype="integer" />
      <parm name="TaskBarThemeImageTiled" value="0" datatype="integer" />
      <parm name="TaskBarThemeHighlight" value="\Windows\Black_TaskbarHighlight.png" datatype="string" />
      <parm name="TaskBarThemeHighlightTopMargin" value="12" datatype="integer" />
      <parm name="TaskBarThemeHighlightBottomMargin" value="12" datatype="integer" />
      <parm name="TaskBarThemeHighlightLeftMargin" value="20" datatype="integer" />
      <parm name="TaskBarThemeHighlightRightMargin" value="20" datatype="integer" />
      <parm name="TaskBarThemeHighlightTiled" value="0" datatype="integer" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\ScrollBar">
      <parm name="ScrollBarTrackThemeImage" value="\Windows\Black_ScrollbarTrack.png" datatype="string" />
      <parm name="ScrollBarTrackThemeImageTopMargin" value="0" datatype="integer" />
      <parm name="ScrollBarTrackThemeImageBottomMargin" value="0" datatype="integer" />
      <parm name="ScrollBarTrackThemeImageLeftMargin" value="0" datatype="integer" />
      <parm name="ScrollBarTrackThemeImageRightMargin" value="0" datatype="integer" />
      <parm name="ScrollBarTrackThemeImageTiled" value="0" datatype="integer" />
      <parm name="ScrollBarThumbThemeImage" value="\Windows\Black_ScrollbarThumb.png" datatype="string" />
      <parm name="ScrollBarThumbThemeImageTopMargin" value="17" datatype="integer" />
      <parm name="ScrollBarThumbThemeImageBottomMargin" value="17" datatype="integer" />
      <parm name="ScrollBarThumbThemeImageLeftMargin" value="4" datatype="integer" />
      <parm name="ScrollBarThumbThemeImageRightMargin" value="4" datatype="integer" />
      <parm name="ScrollBarThumbThemeImageTiled" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonThemeImage" value="\Windows\Black_ScrollbarUpArrowButton.png" datatype="string" />
      <parm name="ScrollBarUpArrowButtonThemeImageTopMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonThemeImageBottomMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonThemeImageLeftMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonThemeImageRightMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonThemeImageTiled" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonSelectedThemeImage" value="\Windows\MShell_ScrollbarUpArrowButtonSelected.png" datatype="string" />
      <parm name="ScrollBarUpArrowButtonSelectedThemeImageTopMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonSelectedThemeImageBottomMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonSelectedThemeImageLeftMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonSelectedThemeImageRightMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonSelectedThemeImageTiled" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonDisabledThemeImage" value="\Windows\Black_ScrollbarUpArrowButtonDisabled.png" datatype="string" />
      <parm name="ScrollBarUpArrowButtonDisabledThemeImageTopMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonDisabledThemeImageBottomMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonDisabledThemeImageLeftMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonDisabledThemeImageRightMargin" value="0" datatype="integer" />
      <parm name="ScrollBarUpArrowButtonDisabledThemeImageTiled" value="0" datatype="integer" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\Bubble">
      <parm name="BubbleBorderThemeImage" value="\Windows\MShell_MsgboxBorder.png" datatype="string" />
      <parm name="BubbleBorderThemeImageTopMargin" value="16" datatype="integer" />
      <parm name="BubbleBorderThemeImageBottomMargin" value="18" datatype="integer" />
      <parm name="BubbleBorderThemeImageLeftMargin" value="17" datatype="integer" />
      <parm name="BubbleBorderThemeImageRightMargin" value="17" datatype="integer" />
      <parm name="BubbleBorderThemeImageTiled" value="0" datatype="integer" />
      <parm name="BubbleBorderThemeImageTopPadding" value="4" datatype="integer" />
      <parm name="BubbleBorderThemeImageBottomPadding" value="18" datatype="integer" />
      <parm name="BubbleBorderThemeImageLeftPadding" value="6" datatype="integer" />
      <parm name="BubbleBorderThemeImageRightPadding" value="10" datatype="integer" />
      <parm name="BubbleTitleThemeImage" value="\Windows\MShell_MsgboxTitle.png" datatype="string" />
      <parm name="BubbleTitleThemeImageTopMargin" value="8" datatype="integer" />
      <parm name="BubbleTitleThemeImageBottomMargin" value="1" datatype="integer" />
      <parm name="BubbleTitleThemeImageLeftMargin" value="8" datatype="integer" />
      <parm name="BubbleTitleThemeImageRightMargin" value="8" datatype="integer" />
      <parm name="BubbleTitleThemeImageTiled" value="0" datatype="integer" />
      <parm name="BubbleTitleThemeImageTopPadding" value="3" datatype="integer" />
      <parm name="BubbleTitleThemeImageBottomPadding" value="0" datatype="integer" />
      <parm name="BubbleTitleThemeImageLeftPadding" value="5" datatype="integer" />
      <parm name="BubbleTitleThemeImageRightPadding" value="9" datatype="integer" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\Toast">
      <parm name="ToastBorderThemeImage" value="\Windows\MShell_ToastBorder.png" datatype="string" />
      <parm name="ToastBorderThemeImageTopMargin" value="18" datatype="integer" />
      <parm name="ToastBorderThemeImageBottomMargin" value="0" datatype="integer" />
      <parm name="ToastBorderThemeImageLeftMargin" value="20" datatype="integer" />
      <parm name="ToastBorderThemeImageRightMargin" value="20" datatype="integer" />
      <parm name="ToastBorderThemeImageCropBottom" value="0" datatype="integer" />
      <parm name="ToastBorderThemeImageTiled" value="0" datatype="integer" />
      <parm name="ToastBorderThemeImageTopPadding" value="7" datatype="integer" />
      <parm name="ToastBorderThemeImageBottomPadding" value="0" datatype="integer" />
      <parm name="ToastBorderThemeImageLeftPadding" value="8" datatype="integer" />
      <parm name="ToastBorderThemeImageRightPadding" value="8" datatype="integer" />
      <parm name="ToastTitleThemeImage" value="\Windows\MShell_MsgboxTitle.png" datatype="string" />
      <parm name="ToastTitleThemeImageTopMargin" value="8" datatype="integer" />
      <parm name="ToastTitleThemeImageBottomMargin" value="1" datatype="integer" />
      <parm name="ToastTitleThemeImageLeftMargin" value="8" datatype="integer" />
      <parm name="ToastTitleThemeImageRightMargin" value="8" datatype="integer" />
      <parm name="ToastTitleThemeImageTiled" value="0" datatype="integer" />
      <parm name="ToastTitleThemeImageTopPadding" value="3" datatype="integer" />
      <parm name="ToastTitleThemeImageBottomPadding" value="0" datatype="integer" />
      <parm name="ToastTitleThemeImageLeftPadding" value="7" datatype="integer" />
      <parm name="ToastTitleThemeImageRightPadding" value="7" datatype="integer" />
      <parm name="ToastLeftArrowSpinnerThemeImage" value="\Windows\Black_ToastLeftArrowSpinner.png" datatype="string" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\MessageBox">
      <parm name="MessageBoxBorderThemeImage" value="\Windows\MShell_MsgboxBorder.png" datatype="string" />
      <parm name="MessageBoxBorderThemeImageTopMargin" value="16" datatype="integer" />
      <parm name="MessageBoxBorderThemeImageBottomMargin" value="16" datatype="integer" />
      <parm name="MessageBoxBorderThemeImageLeftMargin" value="16" datatype="integer" />
      <parm name="MessageBoxBorderThemeImageRightMargin" value="16" datatype="integer" />
      <parm name="MessageBoxBorderThemeImageTiled" value="0" datatype="integer" />
      <parm name="MessageBoxBorderThemeImageTopPadding" value="4" datatype="integer" />
      <parm name="MessageBoxBorderThemeImageBottomPadding" value="11" datatype="integer" />
      <parm name="MessageBoxBorderThemeImageLeftPadding" value="5" datatype="integer" />
      <parm name="MessageBoxBorderThemeImageRightPadding" value="9" datatype="integer" />
      <parm name="MessageBoxAlpha" value="255" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImage" value="\Windows\MShell_MsgboxTitle.png" datatype="string" />
      <parm name="MessageBoxCaptionThemeImageTopMargin" value="6" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImageBottomMargin" value="2" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImageLeftMargin" value="6" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImageRightMargin" value="6" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImageTiled" value="0" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImageTopPadding" value="4" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImageBottomPadding" value="4" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImageLeftPadding" value="4" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImageRightPadding" value="4" datatype="integer" />
      <parm name="MessageBoxCaptionThemeImageHeight" value="20" datatype="integer" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\Menu">
      <parm name="MenuBorderThemeImage" value="\Windows\MShell_MenuBorder.png" datatype="string" />
      <parm name="MenuBorderThemeImageTopMargin" value="17" datatype="integer" />
      <parm name="MenuBorderThemeImageBottomMargin" value="18" datatype="integer" />
      <parm name="MenuBorderThemeImageLeftMargin" value="17" datatype="integer" />
      <parm name="MenuBorderThemeImageRightMargin" value="25" datatype="integer" />
      <parm name="MenuBorderThemeImageTiled" value="0" datatype="integer" />
      <parm name="MenuBorderThemeImageTopPadding" value="5" datatype="integer" />
      <parm name="MenuBorderThemeImageBottomPadding" value="11" datatype="integer" />
      <parm name="MenuBorderThemeImageLeftPadding" value="9" datatype="integer" />
      <parm name="MenuBorderThemeImageRightPadding" value="21" datatype="integer" />
      <parm name="MenuBorderThemeImageHeight" value="222" datatype="integer" />
      <parm name="MenuUpArrowThemeImage" value="\Windows\Black_MenuUpArrow.png" datatype="string" />
      <parm name="MenuUpArrowDisabledThemeImage" value="\Windows\Black_MenuUpArrowDisabled.png" datatype="string" />
      <parm name="MenuUpArrowBackgroundThemeImage" value="\Windows\MShell_MenuUpArrowBackground.png" datatype="string" />
      <parm name="MenuUpArrowBackgroundThemeImageTopMargin" value="0" datatype="integer" />
      <parm name="MenuUpArrowBackgroundThemeImageBottomMargin" value="0" datatype="integer" />
      <parm name="MenuUpArrowBackgroundThemeImageLeftMargin" value="50" datatype="integer" />
      <parm name="MenuUpArrowBackgroundThemeImageRightMargin" value="18" datatype="integer" />
      <parm name="MenuUpArrowBackgroundThemeImageTiled" value="0" datatype="integer" />
      <parm name="MenuUpArrowBackgroundThemeImageHeight" value="31" datatype="integer" />
      <parm name="MenuUpArrowBackgroundThemeImageTopPadding" value="0" datatype="integer" />
      <parm name="MenuUpArrowBackgroundThemeImageBottomPadding" value="5" datatype="integer" />
      <parm name="MenuUpArrowBackgroundThemeImageLeftPadding" value="6" datatype="integer" />
      <parm name="MenuDownArrowBackgroundThemeImage" value="\Windows\MShell_MenuDownArrowBackground.png" datatype="string" />
      <parm name="MenuDownArrowBackgroundThemeImageTopMargin" value="0" datatype="integer" />
      <parm name="MenuDownArrowBackgroundThemeImageBottomMargin" value="0" datatype="integer" />
      <parm name="MenuDownArrowBackgroundThemeImageLeftMargin" value="50" datatype="integer" />
      <parm name="MenuDownArrowBackgroundThemeImageRightMargin" value="18" datatype="integer" />
      <parm name="MenuDownArrowBackgroundThemeImageTiled" value="0" datatype="integer" />
      <parm name="MenuDownArrowBackgroundThemeImageHeight" value="31" datatype="integer" />
      <parm name="MenuDownArrowBackgroundThemeImageTopPadding" value="5" datatype="integer" />
      <parm name="MenuDownArrowBackgroundThemeImageBottomPadding" value="0" datatype="integer" />
      <parm name="MenuDownArrowBackgroundThemeImageLeftPadding" value="6" datatype="integer" />
      <parm name="MenuSelectorThemeImage" value="\Windows\MShell_MenuSelector.png" datatype="string" />
      <parm name="MenuSelectorThemeImageTopMargin" value="20" datatype="integer" />
      <parm name="MenuSelectorThemeImageBottomMargin" value="8" datatype="integer" />
      <parm name="MenuSelectorThemeImageLeftMargin" value="8" datatype="integer" />
      <parm name="MenuSelectorThemeImageRightMargin" value="7" datatype="integer" />
      <parm name="MenuSelectorThemeImageTiled" value="0" datatype="integer" />
      <parm name="MenuSelectorThemeImageTopPadding" value="5" datatype="integer" />
      <parm name="MenuSelectorThemeImageBottomPadding" value="5" datatype="integer" />
      <parm name="MenuSelectorThemeImageLeftPadding" value="6" datatype="integer" />
      <parm name="MenuSelectorThemeImageRightPadding" value="6" datatype="integer" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\ListView">
      <parm name="ListViewSelectorThemeImage" value="\Windows\MShell_ListviewSelector.png" datatype="string" />
      <parm name="ListViewSelectorThemeImageTopMargin" value="20" datatype="integer" />
      <parm name="ListViewSelectorThemeImageBottomMargin" value="8" datatype="integer" />
      <parm name="ListViewSelectorThemeImageLeftMargin" value="8" datatype="integer" />
      <parm name="ListViewSelectorThemeImageRightMargin" value="7" datatype="integer" />
      <parm name="ListViewSelectorThemeImageTiled" value="0" datatype="integer" />
      <parm name="ListViewSelectorThemeImageTopPadding" value="5" datatype="integer" />
      <parm name="ListViewSelectorThemeImageBottomPadding" value="5" datatype="integer" />
      <parm name="ListViewSelectorThemeImageLeftPadding" value="6" datatype="integer" />
      <parm name="ListViewSelectorThemeImageRightPadding" value="6" datatype="integer" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\TabView">
      <parm name="BackgroundColor" value="1073741830" datatype="integer" />
      <parm name="SelectedItemColor" value="1073741829" datatype="integer" />
      <parm name="UnselectedItemColor" value="1073741839" datatype="integer" />
      <parm name="EdgeBitmap" value="\windows\Black_TabCurveEdgeH.png" datatype="string" />
      <parm name="EdgeShadowBitmap" value="\windows\Black_TabCurveEdgeHShadow.png" datatype="string" />
      <parm name="EdgeBitmapUpperRightColor" value="11886758" datatype="integer" />
      <parm name="EdgeBitmapLowerLeftColor" value="11780917" datatype="integer" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today\UpDownControl">
      <parm name="Bitmap" value="\windows\Black_UpDownArrow.png" datatype="string" />
      <parm name="PushedBitmap" value="\windows\MShell_UpDownArrowPushed.png" datatype="string" />
      <parm name="RightBitmap" value="\windows\Black_UpDownArrowRight.png" datatype="string" />
      <parm name="RightPushedBitmap" value="\windows\MShell_UpDownArrowPushedRight.png" datatype="string" />
    </characteristic>
    <characteristic type="HKCU\Software\Microsoft\Today">
      <parm name="MultiColorThemeEnabled" value="1" datatype="integer" />
      <parm name="UseStartImage" value="1" datatype="integer" />
      <parm name="DPI" value="96" datatype="integer" />
    </characteristic>
    <characteristic type="HKLM\Software\Microsoft\Color">
      <parm name="ThemeColors" value="$ThemeColors$" datatype="binary" />
      <parm name="ThemeValues" value="$ThemeValues$" datatype="binary" />
    </characteristic>
  </characteristic>
</wap-provisioningdoc>